@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .main-visual {
	margin-bottom: 1.9rem;
}
#main .main-visual h2 {
	text-align: center;
	margin: 0 0 3.7rem 0.5rem;
}
#main .main-visual .content {
	padding: 0;
}
#main .main-visual_foo > li:nth-child(n + 2) {
	display: none;
}
.main-visual_foo > li:first-child {
    padding: 0 3.8rem 4rem;
    aspect-ratio: 75 / 51;
	border-radius: 3rem;
}
.main-visual .slick-slide > div > li {
    aspect-ratio: 75 / 42.2;
}
#main .main-visual_foo li img {
	width: 100%;
	border-radius: 3rem;
}
.main-visual .slick-list {
	padding: 0 2.7rem 4rem;
}
.main-visual .slick-slide > div {
	margin: 0 1.1rem;
	position: relative;
	border-radius: 3rem;
	overflow: hidden;
}
.main-visual .slick-slide > div li {
	aspect-ratio: 75 / 42.2;
}
.main-visual .slick-dots {
	position: relative;
	z-index: 10;
	text-align: center;
	margin-top: -2.5rem;
}
.main-visual .slick-dots li {
	margin: 0 0.4rem;
	display: inline-block;
	width: 1rem;
	height: 1rem;
	border-radius: 10rem;
	background-color: #D9D5CB;
}
.main-visual .slick-dots li button {
	display: none;
}
.main-visual .slick-dots li.slick-active {
	background-color: #EBB650;
}
.main-visual .slick-slide {
	position: relative;
	transform: translateY(3rem);
	transition: all ease 0.3s;
}
.main-visual .slick-slide > div:after {
	opacity: 0.7;
	width: 100%;  
	height: 100%;
	opacity: 0.7;
	background-color: #FFF0E6;
	position: absolute;  
	top: 0;
	border-radius: 2rem;
	left: 0;  
	content: ""; 
}
.main-visual .slick-active {
	transform: translateY(0);
}
.main-visual .slick-active > div::after {
	background-color: transparent;
	opacity: 1;
}
.main-visual .slick-active li img {
	border-radius: 3rem;
}
#main .main-visual .bg {
	position: absolute;
	top: 7.8rem;
	left: 0;
	width: 20.4rem;
}
#main .job {
	padding: 5rem 1.1rem 3.5rem;
	position: relative;
}
#main .job h2 {
	margin: 0 1.6rem 3rem;
}
#main .job .content {
	padding: 3.1rem 1.3rem 3.1rem;
	border-radius: 3rem;
	background-color: #FFFAEE;
}
#main .job .bg01 {
	position: absolute;
	top: -7.7rem;
	right: -6.5rem;
	width: 29rem;
	z-index: -1;
}
#main .job .bg02 {
	position: absolute;
	bottom: -13.3rem;
	left: -2.7rem;
	width: 19.4rem;
	z-index: -1;
}
#main .job .list {
	margin: 0 0 1.8rem 0.3rem;
	text-align: center;
}
#main .job .list li {
	margin-bottom: 0.6rem;
}
#main .job .list h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
	letter-spacing: 0.324rem;
	font-weight: 700;
}
#main .job .list h3 span {
	margin-left: 0.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.324rem;
	line-height: 1.3;
	color: #EBB650;
	display: inline-block;
	background-color: #fff;
	border-radius: 5rem;
	padding: 0.1rem 1rem;
}
#main .job .white-box {
	margin-bottom: 3.5rem;
	background-color: #fff;
	border-radius: 3rem;
	padding: 1.8rem 0.8rem 0.6rem;
}
#main .job .white-box h4 {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 1.8rem;
	color: #EBB650;
	letter-spacing: 0.324rem;
	font-weight: 700;
}
#main .job .heading01 {
	margin-bottom: 1.4rem;
	text-align: center;
	font-size: 1.8rem;
	letter-spacing: 0.324rem;
	font-weight: 700;
}
#main .job .white-box--green h4 {
	color: #99CB72;
}
#main .job .white-box:last-child {
	margin-bottom: 0;
}
#main .message {
	padding: 3.7rem 1.1rem 20.2rem;
	position: relative;
}
#main .message:after {
	width: 100%;  
	height: 16.1rem;
	background: url(../images/index/bg05_sp.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;  
	bottom: 0;
	left: 0;  
	content: ""; 
}
#main .message::before {
	width: 14rem;  
	height: 14rem;
	background: url(../images/index/bg04_sp.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	bottom: 2.9rem;
	left: 1.4rem;  
	content: ""; 
	z-index: 1;
}
#main .message .content {
	padding: 3.2rem 2.6rem 0;
	background-color: #FFFAEE;
	border-radius: 3rem;
}
#main .message p {
	font-size: 1.7rem;
	line-height: 2.29;
	font-weight: 500;
	letter-spacing: 0.306rem;
}
#main .message .photo {
	margin: 3.2rem 1.5rem 0 1rem;
}
#main .message .photo img {
	width: 100%;
}
#main .floor {
	margin: -8.1rem 0 0;
	position: relative;
	z-index: 1;
	border-radius: 3rem 0 0 3rem; 
	background-color: #FFFAEE;
}
#main .floor .content {
	padding: 3rem 1.4rem 3.2rem;
}
#main .floor .floor-ttlbox {
	margin: 0 2rem 5.8rem;
}
#main .floor .floor-ttlbox p {
	margin-top: -0.2rem;
	text-align: center;
	font-weight: 500;
	line-height: 2;
	letter-spacing: .288rem;
}
#main .floor .head-line01 img {
	margin: 0 1rem 0 0;
	vertical-align: -1rem;
}
#main .floor .inner {
	margin: 0 -0.3rem 3rem 0;
	position: relative;
}
#main .floor .inner > img {
	width: 100%;
}
#main .floor .inner .bg01 {
	position: absolute;
	top: -5.8rem;
	right: 0;
	width: 7.6rem;
	z-index: -1;
}
#main .floor .inner .bg02 {
	position: absolute;
	bottom: -4.7rem;
	left: 0;
	width: 7.6rem;
	z-index: -1;
}
#main .floor-link {
	position: absolute;
}
#main .floor-link a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	letter-spacing: 0.288rem;
	font-weight: 700;
	border: 0.5rem solid #B1CA8D;
	width: 26.6vw;
	height: 26.6vw;
	font-size: 4.266vw;
	border-radius: 100%;
	background-color: #FFFAEE;
	filter: drop-shadow(0 0.2rem 0.5rem rgba(0, 0, 0, 0.15)); 
}
#main .floor-link span {
	padding-bottom: 2.8rem;
	position: relative;
}
#main .floor-link span:after {
	width: 2.72rem;  
	height: 2.72rem;
	border-radius: 4rem;
	background: url(../images/common/plus.png) no-repeat center #99CB72;
	background-size: 1.6rem auto;
	position: absolute;  
	bottom: -0.5rem;
	left: calc(50% - 0.1rem);
	transform: translateX(-50%);  
	content: ""; 
}
#main .floor-link--01 {
	top: 8%;
	left: 10.3%;
}
#main .floor-link--02 {
	top: 23.8%;
	left: 37%;
}
#main .floor-link--02 a {
	border-color: #6BB27A;
}
#main .floor-link--02 span::after {
	background-color: #6BB27A;
}
#main .floor-link--03 {
	left: 3%;
	top: 31.2%;
}
#main .floor-link--03 a {
	border-color: #E79796;
}
#main .floor-link--03 span::after {
	background-color: #E79796;
}
#main .floor-link--04 {
	right: 3.3%;
	top: 35.2%;
}
#main .floor-link--04 a {
	border-color: #9AD0C5;
}
#main .floor-link--04 span::after {
	background-color: #9AD0C5;
}
#main .floor-link--05 {
	top: 46%;
	left: 37%;
}
#main .floor-link--05 a {
	border-color: #E4B05B;
}
#main .floor-link--05 span::after {
	background-color: #E4B05B;
}
#main .floor-link--06 {
	top: 62%;
	left: 3%;
}
#main .floor-link--06 a {
	border-color: #AABECD;
}
#main .floor-link--06 span::after {
	background-color: #AABECD;
}
#main .floor-link--07 {
	top: 63.6%;
	left: 37%;
}
#main .floor-link--07 a {
	border-color: #C0A17A;
}
#main .floor-link--07 span::after {
	background-color: #C0A17A;
}
#main .floor-link--08 {
	top: 83.1%;
	left: 37%;
}
#main .floor-link--08 a {
	font-size: 4vw;
	letter-spacing: 0.075rem;
	border-color: #E4D2C5;
}
#main .floor-link--08 span::after {
	background-color: #E4D2C5;
}
#main .floor h3 {
	margin: 0 0 1.0rem 2rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.18rem;
}
#main .departments-box {
	margin: 0 -0.2rem 0 -0.1rem;
	padding: 4rem 3rem 3.6rem;
	background: url(../images/index/bg13_sp.png) no-repeat;
	background-size: 100% 100%;
}
#main .departments-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .departments-list > li {
	width: 48%;
}
#main .departments-list h4 {
	margin-bottom: 1.9rem;
	font-weight: 700;
	letter-spacing: 0.16rem;
	position: relative;
	padding-top: 1.8rem;
	text-align: center;
	z-index: 1;
}
#main .departments-list h4 .img {
	position: absolute;
	top: -0.2rem;
	z-index: -1;
	left: 50%;
	transform: translateX(-50%);
}
#main .departments-list h4 img {
	width: 3.6rem;
}
#main .departments-list__item h4 img {
	width: 6.4rem;
}
#main .departments-list .com-link-list {
	margin: 0;
	display: block;
}
#main .departments-list .com-link-list li {
	margin: 0 0 1.7rem;
	width: auto;
}
#main .departments-list .com-link-list li:last-child {
	margin-bottom: 0;
}
#main .departments-list .com-link-list li a {
	padding-right: 1rem;
	background-image: url(../images/common/plus.png);
	background-size: 1.2rem auto;
}
#main .departments-list__item .com-link-list a {
	font-size: 1.5rem;
	letter-spacing: 0.12rem;
}
#main .company {
	padding: 9.1rem 0 0;
	position: relative;
}
#main .company-img01 {
	position: absolute;
	top: -15.3rem;
	right: -6.5rem;
	width: 27.2rem;
	z-index: -2;
}
#main .company-ttlbox {
	margin-bottom: 3.2rem;
	position: relative;
}
#main .company-ttlbox:after {
	width: 11.2rem;  
	height: 11.2rem;
	background: url(../images/index/bg09.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: -4.6rem;
	left: -6rem;  
	content: ""; 
	z-index: -1;
}
#main .company-ttlbox .head-line01 {
	margin: 0 1.3rem 3rem;
}
#main .company-ttlbox h3 {
	text-align: center;
	font-size: 2.6rem;
	letter-spacing: 0.338rem;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 3.3rem;
}
#main .company-ttlbox p {
	margin: 0 1.3rem;
	font-weight: 500;
	letter-spacing: 0.288rem;
	line-height: 2;
}
#main .company-box {
	padding-bottom: 19.2rem;
	position: relative;
}
#main .company-box::before {
	width: 48rem;  
	height: 48rem;
	background: url(../images/index/bg10.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: 45.2rem;
	right: -21.7rem;  
	content: ""; 
	z-index: -1;
}
#main .company-box::after {
	width: calc(100% + 5.6rem);  
	height: 16rem;
	background: url(../images/index/bg11.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	bottom: 0.3rem;
	left: -2.8rem;  
	content: ""; 
}
#main .company-box__photo {
	margin-bottom: 1.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
#main .company-box__photo img {
	width: 13.3rem;
}
#main .company-box__sub {
	margin: 0 auto 2.9rem;
	max-width: 32rem;
	position: relative;
	min-height: 38rem;
}
#main .company-box__sub:last-child {
	margin-bottom: 0;
}
#main .company-box__sub:after {
	width: 32rem;  
	height: 32rem;
	background-color: #FFFAEE;
	position: absolute;  
	top: 6.4rem;
	left: 50%;
	transform: translateX(-50%);  
	content: ""; 
	border-radius: 100%;
	z-index: -1;
}
#main .company-box__sub h4 {
	text-align: center;
	font-size: 2.4rem;
	color: #E4B05B;
	letter-spacing: 0.24rem;
	font-weight: 700;
	margin-bottom: 1.4rem;
}
#main .company-box__sub p {
	margin: 0 2.0rem;
	letter-spacing: 0.24rem;
	line-height: 1.8;
	text-align: center;
}
#main .company-box__sub--2 {
	margin-bottom: 3.5rem;
}
#main .company-box__sub--3 {
	margin-bottom: 2.2rem;
}
#main .company-box__sub--2 p {
	margin: 0 1rem;
}
#main .company-box__photo--4 {
	margin-bottom: -0.5rem;
}
#main .company-box__sub--4 {
	margin-bottom: 1rem;
}
#main .company-box__sub--4::after {
	top: 4.7rem;
}
#main .numbers {
	margin-top: -5.5rem;
	padding: 0 1.2rem;
	position: relative;
}
#main .numbers:after {
	width: 23.6rem;  
	height: 23.6rem;
	background: url(../images/index/bg04_sp.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	bottom: -17.3rem;
	right: -5.9rem;  
	z-index: -1;
	content: ""; 
}
#main .numbers-box {
	margin-right: -0.3rem;
}
#main .numbers .content {
	padding: 3.3rem 2.8rem 1.7rem;
	background-color: #FFFAEE;
	border-radius: 3rem;
}
#main .numbers .head-line01 {
	margin-left: -0.2rem;
}
#main .numbers-list {
	padding-right: 0.2rem;
}
#main .numbers-list li {
	margin-bottom: 1.7rem;
}
#main .numbers-list img {
	width: 100%;
}
#main .numbers-date li {
	margin-bottom: 1.6rem;
}
#main .numbers-date img {
	width: 100%;
}
#main .information {
	padding: 11.9rem 0 5.1rem;
	position: relative;
}
#main .information:after {
	width: 14.8rem;  
	height: 14.8rem;
	background: url(../images/index/bg11_sp.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	bottom: -3.7rem;
	left: -2.6rem;  
	content: ""; 
}
#main .information .head-line01 {
	margin: 0 0 3.2rem 2.8rem;
}
#main .information-inner__left {
	background-color: #FFFAEE;
}
#main .information .content {
	padding: 0 1rem;
}
#main .information-inner {
	border-radius: 3rem; 
	overflow: hidden;
}
#main .information-dl {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#main .information-dl dt {
	padding: 2rem 0.5rem 2rem 2.3rem;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.52;
	letter-spacing: 0.3rem;
	width: 14rem;
	display: flex;
	align-items: center;
	border-bottom: 0.2rem solid #FFF0E6;
}
#main .information-dl dd {
	display: flex;
	align-items: center;
	padding: 2.1rem 1rem 1.9rem 2.2rem;
	font-size: 1.4rem;
	letter-spacing: 0.14rem;
	line-height: 1.8;
	width: calc(100% - 14rem);
	border-bottom: 0.2rem solid #FFF0E6;
}
#main .information-inner__map {
	height: 52.6vw;
}
#main .information-inner__map iframe {
	width: 100%;
	height: 100%;
}
#main .job02 {
	padding-top: 6.7rem;
	padding-bottom: 0;
	position: relative;
}

#main .job02 .content {
	padding-bottom: 3.3rem;
}

@media all and (min-width: 820px) {
	#main .main-visual {
		margin-bottom: 0.4rem;
		padding: 5.6rem 0 0;
	}
	#main .main-visual .bg {
		width: 59.8rem;
		left: auto;
		right: 0;
		top: 0;
	}
	.main-visual .slick-slide {
		transform: none;
	}
	.main-visual .slick-slide > div::after {
		display: none;
	}
	.main-visual .slick-slide > div {
		border-radius: 6.4rem;
		margin: 0 1.1rem;
	}
	.main-visual .slick-list {
		padding: 0;
		margin: 0 -1.1rem;
		border-radius: 6.4rem;
		overflow: hidden;
	}
	.main-visual .slick-dots {
		z-index: 1;
		margin-top: 1rem;
		text-align: right;
	}
	.main-visual_foo {
		width: calc(100% - 15.7rem);
	}
	.main-visual .slick-dots li {
		margin: 0 0 0 1.2rem;
	}
	#main .main-visual .content {
		max-width: 120.5rem;
		padding: 0 2rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.main-visual_foo > li:first-child {
		border-radius: 6.4rem;
		padding: 0;
		aspect-ratio: 75 / 45.3;
	}
	#main .main-visual h2 {
		order: 2;
		width: 15.7rem;
		margin: 1rem -2.5rem 0 0;
	}
	#main .main-visual h2 img {
		width: 10.5rem;
	}
	#main .main-visual_foo li img {
		border-radius: 6.4rem;
	}
	.main-visual .slick-dots li.slick-active {
		background-color: #F7A15B;
	}
	#main .job {
		padding: 3.5rem 0 6rem 0;
	}
	#main .job .content {
		padding: 4.2rem 2rem 4.2rem;
		border-radius: 5.4rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .job h2 {
		position: absolute;
		top: 4.2rem;
		left: 2.9rem;
	}
	#main .job .job-box {
		width: 74.2rem;
		margin: 0 auto;
		padding-right: 1rem;
	}
	#main .job .list {
		margin-bottom: 2rem;
		display: flex;
		justify-content: center;
	}
	#main .job .list li {
		margin: 0 0.1rem 1rem;
	}
	#main .job .list h3 {
		font-size: 2rem;
		letter-spacing: 0.2rem;
	}
	#main .job .list h3 span {
		margin-top: 0.1rem;
		font-size: 1.8rem;
		letter-spacing: 0.18rem;
		padding-bottom: 0.3rem;
	}
	#main .job .white-box {
		margin-bottom: 4.1rem;
		padding: 3rem 4rem 2.0rem;
	}
	#main .job .white-box h4 {
		font-size: 1.8rem;
		letter-spacing: 0.18rem;
	}
	#main .job .heading01 {
		margin-bottom: 2.2rem;
		font-size: 2rem;
		letter-spacing: 0.36rem;
	}
	#main .job .bg01 {
		right: auto;
		width: 42.4rem;
		left: -4.5rem;
		top: -23.8rem;
	}
	#main .job .bg02 {
		left: auto;
		right: 4.1rem;
		bottom: -8.2rem;
		width: 38.3rem;
	}
	#main .message {
		padding: 10rem 0 16rem;
	}
	#main .message .content {
		padding: 4rem 4.5rem 5rem;
		min-height: 58.8rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		background: url(../images/index/bg12.png) no-repeat center;
		background-size: 100% 100%;
	}
	#main .message .head-line01 {
		margin-right: 4.8rem;
		margin-left: 0.2rem;
	}
	#main .message-box {
		flex: 1;
		padding-top: 4rem;
	}
	#main .message p {
		max-width: 50rem;
		letter-spacing: 0.306rem;
		line-height: 2.47;
	}
	#main .message .photo {
		position: absolute;
		bottom: 0;
		right: 7.3rem;
		margin: 0;
		width: 38.6rem;
	}
	#main .message::before {
		width: 33.9rem;
		height: 33.9rem;
		bottom: 26.2rem;
		left: -5.6rem;
		background-image: url(../images/index/bg04.png);
	}
	#main .message::after {
		height: 62.1rem;
		bottom: -24rem;
		background-image: url(../images/index/bg05.png);
	}
	#main .floor {
		margin: 0;
		background-color: transparent;
	}
	#main .floor:after {
		width: calc(50% + 61.5rem);  
		height: 100%;
		border-radius: 5.4rem 0 0 5.4rem; 
		background-color: #FFFAEE;
		position: absolute;  
		top: 0;
		right: 0;  
		content: ""; 
	}
	#main .floor .content {
		padding: 13.1rem 2rem 13rem;
	}
	#main .floor-ttlbox {
		margin: 0 0 4rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .floor-ttlbox .head-line01 {
		width: 28rem;
		padding: 1.4rem 2rem 0 0;
	}
	#main .floor .floor-ttlbox p {
		padding: 0;
		flex: 1;
		text-align: left;
		line-height: 2.48;
		letter-spacing: 0.289rem;
	}
	#main .floor .floor-ttlbox {
		margin-bottom: 1rem;
	}
	#main .floor .inner {
		margin: 0 -1.8rem 2.8rem 0;
	}
	#main .floor .inner .bg01 {
		width: 13.8rem;
		right: -8.1rem;
		top: -2.2rem;
	}
	#main .floor-link a {
		width: 12rem;
		height: 12rem;
		font-size: 1.8rem;
		letter-spacing: 0.18rem;
		border-width: 0.8rem;
		transition: all ease 0.5s;
		-webkit-transition: all ease 0.5s;
		transform: scale(1);
	}
	#main .floor-link a:hover {
		transform: scale(1.1);
	}
	#main .floor-link--01 a {
		border-color: #99CB72;
	}
	#main .floor-link--01 {
		top: 12.5rem;
		left: 4.7rem;
	}
	#main .floor-link span {
		padding-bottom: 4rem;
	}
	#main .floor-link span::after {
		bottom: 0.8rem;
	}
	#main .floor-link--02 {
		left: 15.3rem;
		top: 28.7rem;
	}
	#main .floor-link--03 {
		left: 53rem;
		top: auto;
		bottom: 11.5rem;
	}
	#main .floor-link--04 {
		right: auto;
		left: 37.3rem;
		top: 7.3rem;
	}
	#main .floor-link--05 {
		left: 42rem;
		top: 34.9rem;
	}
	#main .floor-link--06 {
		top: 47.7rem;
		left: 25rem;
	}
	#main .floor-link--07 {
		top: 28.4rem;
		left: auto;
		right: 22.3rem;
	}
	#main .floor-link--08 {
		top: 25.5rem;
		left: auto;
		right: 4.7rem;
	}
	#main .floor-link--08 span {
		padding-bottom: 1.6rem;
	}
	#main .floor-link--08 span::after {
		bottom: -1.5rem;
	}
	#main .floor .inner .bg02 {
		width: 12.4rem;
		bottom: -3rem;
		left: -7.5rem;
	}
	#main .floor h3 {
		margin: 0 0 3.2rem;
		font-size: 2.4rem;
		font-weight: 700;
		letter-spacing: 0.24rem;
	}
	#main .departments-list__item .com-link-list--pink a {
		font-size: 1.6rem;
		letter-spacing: 0.16rem;
	}
	#main .departments-box {
		background: none;
		margin: 0 -0.8rem 0 0;
		padding: 0;
	}
	#main .departments-list > li {
		width: 48.5%;
		padding: 3.7rem 2rem 2rem;
		min-height: 13.7rem;
		background: url(../images/index/bg13.png) no-repeat center;
		background-size: 100% auto;
	}
	#main .departments-sub {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .departments-list h4 {
		padding: 1.7rem 1rem 0 1rem;
		width: 9.8rem;
		margin: 0;
		font-size: 2rem;
	}
	#main .departments-list .com-link-list {
		padding-top: 0.5rem;
		flex: 1;
		display: flex;
		flex-wrap: wrap;
	}
	#main .departments-list .com-link-list li {
		width: 14.8rem;
		margin: 0.5rem 1.5rem 0.5rem 0;
	}
	#main .departments-list .com-link-list li:last-child {
		margin-right: 0;
	}
	#main .departments-list h4 img {
		width: auto;
	}
	#main .departments-list h4 .img {
		width: 4.7rem;
	}
	#main .departments-list__item h4 {
		width: 10.5rem;
	}
	#main .departments-list__item h4 .img {
		width: 7.7rem;
	}
	#main .departments-list > .departments-list__item {
		background-image: url(../images/index/bg14.png);
	}
	#main .company-ttlbox {
		margin-bottom: 20.9rem;
		display: flex;
		flex-wrap: wrap;
	}
	#main .company-ttlbox .head-line01 {
		margin: 0 6.8rem 0 0;
		width: 7.5rem;
		text-align: center;
	}
	#main .company-ttlbox__right {
		margin: -1.8rem 2rem 0 0;
		flex: 1;
	}
	#main .company-ttlbox h3 {
		margin-bottom: 2.9rem;
		font-size: 4rem;
		letter-spacing: 0.8rem;
		font-weight: 700;
	}
	#main .company-ttlbox p {
		margin-right: 1rem;
		margin-left: 0;
		font-size: 1.7rem;
		letter-spacing: 0.289rem;
		line-height: 2.48;
		text-align: center;
	}
	#main .company-ttlbox::after {
		width: 26.1rem;
		height: 26.1rem;
		top: -7.6rem;
		left: -6.3rem;
	}
	#main .company-box__sub {
		width: 29rem;
		margin: 0 0 2.9rem;
		max-width: inherit;
	}
	#main .company-box {
		margin-left: -3.2rem;
	}
	#main .company-box__sub p {
		margin: 0;
		font-size: 1.6rem;
		letter-spacing: 0.24rem;
	}
	#main .company-box__sub h4 {
		margin-left: -1rem;
		margin-right: -1rem;
	}
	#main .company-box__sub--2 {
		position: absolute;
		top: -12.5rem;
		left: 37.5rem;
	}
	#main .company-box__sub--3 {
		position: absolute;
		right: -2.5rem;
		top: -2rem;
	}
	#main .company-box__sub--2 p {
		margin: 0 -1rem;
	}
	#main .company-box__sp-box {
		margin: -4.5rem 0 0 2.8rem;
		display: flex;
		justify-content: center;
	}
	#main .company-box__sp-box > div {
		margin: 0 4.35rem;
	}
	#main .company-img01 {
		width: 63.3rem;
		top: -37.3rem;
		right: 17.5rem;
	}
	#main .company-box__sub--5 {
		margin-top: -1.7rem !important;
	}
	#main .company::before {
		top: 40.4rem;
		right: -25.0rem;
		width: 57.5rem;
		height: 57.6rem;
		content: '';
		position: absolute;
		background: url(../images/index/bg10.png) no-repeat;
		background-size: 100% auto;
	}
	#main .company-box::before {
		display: none;
	}
	#main .company-box::after {
		display: none;
	}
	#main .company {
		padding-top: 16.1rem;
	}
	#main .company:after {
		width: 100%;  
		height: 57.1rem;
		background: url(../images/index/bg11.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;  
		bottom: 22.5rem;
		left: 0;  
		content: ""; 
	}
	#main .numbers {
		margin: 0;
	}
	#main .numbers::before {
		width: calc(50% + 62rem);  
		height: 100%;
		background-color: #FFFAEE;
		border-radius: 0 5.4rem 5.4rem 0; 
		position: absolute;  
		top: 0;
		left: 0;  
		content: ""; 
	}
	#main .numbers .content {
		padding: 9.2rem 2rem 5.7rem;
		display: flex;
		justify-content: space-between;
		background-color: transparent;
	}
	#main .numbers .head-line01 {
		margin: 0 6.1rem 0 2.7rem;
	}
	#main .numbers-box {
		margin: -1.1rem 9rem 0 0;
		width: 78.2rem;
	}
	#main .numbers-list {
		margin-bottom: 0.7rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .numbers-list > li {
		width: 51.3%;
	}
	#main .numbers-list > .numbers-list__item {
		width: 45.6%;
	}
	#main .numbers-list > li ul li {
		margin-bottom: 2.4rem;
	}
	#main .numbers-list > li ul li:last-child {
		margin-bottom: 0;
	}
	#main .numbers-date {
		padding-left: 0.2rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .numbers-date li {
		width: 48.5%;
		margin-bottom: 2.3rem;
	}
	#main .numbers::after {
		width: 45.6rem;
		height: 45.6rem;
		bottom: 29.6rem;
		right: -4.9rem;
		background-image: url(../images/index/bg04.png);
	}
	#main .information {
		margin-bottom: 7.5rem;
		padding: 16rem 0 5rem;
	}
	#main .information .head-line01 {
		margin: 0 -0.3rem 4rem;
	}
	#main .information .head-line01 img {
		width: 15rem;
	}
	#main .information .content {
		padding: 0 5rem;
	}
	#main .information-inner {
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		justify-content: space-between;
	}
	#main .information-inner__map {
		width: 32.6rem;
		height: 48.16rem;
		position: relative;
	}
	#main .information-inner__left {
		flex: 1;
		background-color: transparent;
	}
	#main .information-dl dt {
		padding: 1.9rem 0.5rem 1.7rem 2.0rem;
		width: 25.5rem;
		font-size: 1.6rem;
		letter-spacing: .16rem;
		border-color: transparent;
		margin-bottom: 0.2rem;
		border-color: transparent;
		background-color: #FFFAEE;
	}
	#main .information-dl dd {
		padding: 1.9rem 1rem 1.7rem 2.2rem;
		font-size: 1.6rem;
		letter-spacing: 0.24rem;
		width: calc(100% - 25.5rem);
		border-color: transparent;
		margin-bottom: 0.2rem;
		background-color: #FFFAEE;
	}
	#main .information::after {
		width: 38.3rem;
		height: 38.3rem;
		left: 6.1rem;
		bottom: -14.2rem;
		background-image: url(../images/index/bg03.png);
	}
	#main .job02  {
		padding-bottom: 0;
	}
	#main .job02 .job-box {
		padding-top: 0.8rem;
		width: 75.2rem;
	}
	#main .job02 .list h3 {
		letter-spacing: 0.36rem;
	}
	#main .job02 .list h3 span {
		letter-spacing: 0.36rem;
		font-size: 2rem;
		padding-bottom: 0;
	}
	#main .job02 .list {
		margin-bottom: 1rem;
	}
	#main .job02 .white-box h4 {
		font-size: 1.8rem;
		letter-spacing: 0.324rem;
	}
	#main .job02 .white-box {
		margin-bottom: 3.5rem;
		padding: 3.6rem 4rem 2.0rem;
	}
	#main .job02 .content {
		padding: 4.2rem 2rem 4.2rem;
	}
	#main .job02:after {
		width: 100%;  
		height: 62.1rem;
		background: url(../images/common/bg01_pc.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;  
		bottom: -11.8rem;
		left: 0;  
		content: ""; 
	}
	#main .job02 h2 {
		margin: -0.2rem 2rem 0 1.3rem;
	}
	#main .job02 .js-box__sub {
		margin-left: 1rem;
	}

	
}

/* add */
#main .job .list {
	display: block;
	align-items: inherit;
}
.nakaguro {
	display: none;
}
@media all and (min-width: 860px) {
	#main .job .list {
		display: flex;
		align-items: center;
	}
	.nakaguro {
		display: block;
		padding: 0;
		font-size: 4rem;
	}
	#main .job02 .list h3 {
		letter-spacing: 0;
	}
}
